Subject: (whorl) Another message from Clute: read it in full!

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Thu, 17 Aug 2000 08:12:58 +0000

Yesterday I relayed the gist of the list's reactions
to the "Clute Revelation" to Clute himself (if in so
doing I misrepresented anyone's viewpoint, I
apologise). Below is what Clute has since written to
me, including his remarks on the points the list has
raised.

--- John Clute wrote: 

> Dear Nick,
>         Interesting responses, which sort of run the
> gamut of what I think 
> about the notion, or intuition--rather than
> thought-through 
> hypothesis--that Horn/Silk may be an inhumu; or
> that, perhaps more 
> cogently, that Gene Wolfe is allowing us to consider
> the possibility at 
> this stage of the enterprise.
>         As I'm sure you know, the third volume is
> due out soon; and as I'm 
> sure you know, Wolfe--unlike his procedure with
> _Long Sun_ --apparently 
> wrote the whole text before any of it was published:
> so I do live in the 
> expectation that nothing here is inadvertent, and
> that everything 
> discovered will, as with _New Sun_ enrich the whole.
>         Comments follow.
> > 
> > 1) One member agrees with you, and is cross you
> > expressed the idea before he could.
>         ---Sorry about that. To make it worse, you
> might note that I 
> mentioned the inhumu notion very briefly in my
> earlier review of the first 
> volume, also in _SFW_ .
> 
> > 2) Several others are thoughtful, saying they need
> > time to reflect.
>         ---Me too.
>         
> > 3) A feminist feels you're engaging in the
> reactionary
> > error of assuming that because someone sympathises
> > with the enemy he must be one of them; in her
> view,
> > Horn is demonstrating the great human virtue of
> > interspecies empathy, not betraying an alien
> identity.
>         ---A bit confused by this, as there are
> several floating 
> assumptions in here. Unless you were just
> identifying one of the list as a 
> feminist so I could sort folk out, it doesn't quite
> seem to me that the 
> issue before us is a feminist issue. But would be
> glad to get a 
> different take. It may be reactionary to assume that
> if you're not with us 
> you're with them, but the application of the
> principle here presupposes 
> the inhumi as enemy, a notion I'm very leary of at
> this stage. I would go 
> so far as to suggest that Horn/Silk (whoever they
> are) is more concerned 
> with family than species; and that the book is
> expanding, as are 
> Horn/Silk's Assumptions of different forms, through
> an expansion of the 
> idea of family. 
> 
> > 4) Most criticism of your hypothesis rests on
> textual
> > details: if Horn is an inhumu, why doesn't Oreb
> > perceive this? If Horn is an inhumu, how can he
> write
> > his text with such facility, whereas inhumi in
> general
> > can hardly write at all? When is the transition
> from
> > human to inhumu supposed to have occurred? If Horn
> is
> > capable of shapeshifting, why doesn't he do away
> with
> > his injuries such as his missing eye? And so it
> goes.
>         ---All good points, it strikes me (see
> comment after next 
> paragraph). The question here about when he might
> have changed is the 
> question I asked: when did he begin to find it
> difficult to eat human 
> food? Chronology is so complex in the text that I
> could not begin to give 
> an answer to this on the basis of one reading--or,
> for that matter, work 
> it out to my satisfaction that this is an irrelevant
> track to follow.
>  
> > Basically, the Whorl list has been agreeing for
> the
> > last nine months that Horn is the (human) redeemer
> of
> > the humans of the three whorls, and that "the
> secret
> > of the inhumi", which Horn is sworn to protect,
> > relates somehow to that redemption: if humans
> achieve
> > goodness in themselves, the inhumi preying on them
> > will imbibe and emulate that goodness.
>         ---I'd be very disappointed if this were the
> case: by which I mean 
> I'd be disappointed if this were the "secret of the
> inhumi" which 
> we have as far as I know not yet been told--because
> 1) although the idea 
> seems transparently and conspicuously true 2) WE
> ALREADY KNOW IT. 
> _In Green's Jungles_ (I haven't chapter and verse
> here) seems to make it 
> extremely clear that inhumi take on the
> characteristics of those they 
> change into (as it were) as part of the process of
> feeding on them. 
>         The idea that the achievement of human
> goodness (which would 
> similarly transform the inhumi) seems to me, though
> very likely to be the 
> case, not to be an inhumi secret at all. 
>          My intuition about Horn/Silk is inchoate
> and absolutely not 
> defended by me unto death, unlike the way I got
> addicted, nearly 20 years 
> ago now, to the idea that Severian's mother was in
> fact the Autarch. (It 
> took a long time to lose the sweet-tooth of that
> particular notion.)
>         My intuition is based on a sense that
> somehow or other Horn/Silk's 
> nature-as-inhumu (if it is confirmed to be a fair
> take) is intrinsicate 
> with his relationship to the Neighbors, or
> whoever/whatever represents 
> them to him, inhumi (those inhumi who took on
> Neighborly nature) or ghost 
> or aquastors in the Corridors of Time or what. And
> that Horn/Silk as 
> inhumu as Neighbor might well "fool" Oreb, etc, etc.
>
> 
> Best,
> John 
> 

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com